xschem (2.8.1-3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.8.1-2 < 2.8.1-3.

Package: [Main page]